export class DOCandy {
  private show: number
  private left: number

  constructor(show: number, left: number) {
    this.show = show
    this.left = left
  }

  public get_show(): number {
    return this.show
  }

  public get_left(): number {
    return this.left
  }

  public set_left(left: number): void {
    this.left = left
  }
}
